
@charset "shift_jis";

map { display:none; }
ul.indent li { text-indent:-1em; padding-left:1em; }
.clearFix { display:block; }





#mainvis {
	margin-bottom:30px;
}




#anchornavi {
	margin-bottom:20px;
}
#anchornavi ul {
	margin-left:9px;
}
#anchornavi ul li {
	float:left;
	width:311px;
}


.h2section h2.orgn {
	background:none;
	display: block;
	float: none;
	height:inherit;
	line-height:1;
	margin-bottom:0;
	padding-left:0;
	position:static;
	width:100%;
}


.h2section .section_inner1 {
	border-left:1px solid #69a8d6;
	border-right:1px solid #69a8d6;
	border-bottom:1px solid #69a8d6;
	background:url(/domtour/promo_b787/image/section_bg.gif) top left;
}
.h2section .section_inner2 {
	border:3px solid #d4e3ed;
	padding:15px 20px;
}



.h2section .table_wrapper {
	margin-bottom:15px;
}



#schedule.h2section .table_wrapper table {
	border-top:1px solid #9c9c9c;
	border-right:1px solid #9c9c9c;
	width:100%;
	_width:900px;
	border-radius:2px;
}
#schedule.h2section .table_wrapper table th,
#schedule.h2section .table_wrapper table td {
	border-left:1px solid #9c9c9c;
	border-bottom:1px solid #9c9c9c;
	font-size:14px;
	padding:6px 10px;
	vertical-align:middle;
	background-color:#fff;
}

#schedule table#plane th {
	background-color:#e0cff9;
	border-bottom:2px solid #947eb3;
}
#schedule table#plane th,
#schedule table#plane td {
	text-align:center;
}
#schedule table#skd th {
	background-color:#c0eae6;
	border-bottom:2px solid #61a9a2;
}
#schedule ul.indent {
	padding-left:10px;
}
#schedule ul.indent li {
	line-height:1.3;
	color:#333;
}
#schedule ul.indent li em {
	font-style:normal;
	color:#c33;
}


em.kome {
	font-style:normal;
	font-size:11px;
}
span.dep {
	background:url(/domtour/promo_b787/image/icon_plane.gif) no-repeat 98% 50%;
	padding-right:25px;
}




#order.h2section table.item {
	width:100%;
	_width:900px;
	background-color:#fff;
	border:1px solid #c3c3b5;
	border-radius:3px;
}
#order.h2section table.item tr.title th,
#order.h2section table.item tr.title td {
	background-color:#f8f097;
	font-size:14px;
	font-weight:bold;
	color:#444;
	padding:8px 10px;
}
#order.h2section table.item tr.title th {
	text-align:left;
}
#order.h2section table.item tr.title th span {
	color:#0e7ccb;
}
#order.h2section table.item tr.title td {
	text-align:right;
}
#order.h2section table.item tr.detail td {
	vertical-align:top;
}
#order.h2section table.item tr.detail td div.lilcont {
	padding:10px 15px;
}
#order.h2section table.item tr.detail td.left {
	width:380px;
}
#order.h2section table.item tr.detail td.left dl {
}
#order.h2section table.item tr.detail td.left dl dt {
	margin-bottom:7px;
	font-weight:bold;
}
#order.h2section table.item tr.detail td.left dl dd.photo {
	margin-bottom:10px;
}
#order.h2section table.item tr.detail td.left dl dd.text {
	line-height:1.5;
}
#order.h2section table.item tr.detail td.right {
	width:520px;
}
#order.h2section table.item tr.detail td.right em {
	font-style:normal;
	color:#c33;
}
#order.h2section table.item tr.detail td.right .price {
	margin-bottom:10px;
	line-height:1.4;
}

#order.h2section table.item tr.detail td.right .price table.price_inner_table {
	margin-bottom:7px;
}
#order.h2section table.item tr.detail td.right .price table.price_inner_table th,
#order.h2section table.item tr.detail td.right .price table.price_inner_table td {
	padding:3px 3px 0 0;
	font-size:13px;
}
#order.h2section table.item tr.detail td.right .price table.price_inner_table th {
	text-align:left;
	font-weight:bold;
}
#order.h2section table.item tr.detail td.right .price table.price_inner_table td {
}
#order.h2section table.item tr.detail td.right .price table.price_inner_table td.lc {
	padding-left:15px;
	text-align:right;
}
#order.h2section table.item tr.detail td.right .price table.price_inner_table td span.tinami {
	font-weight:bold;
}
#order.h2section table.item tr.detail td.right .price table.price_inner_table td span.tinami em {
}
#order.h2section table.item tr.detail td.right .price table.price_inner_table td span.tinami em strong {
	font-size:20px;
	font-family:'Arial';
	letter-spacing:-1px;
	font-weight:normal;
}



#order.h2section table.item tr.detail td.right .price p.top {
	font-weight:bold;
}
#order.h2section table.item tr.detail td.right .price p.top em strong {
	font-size:19px;
	padding:0 2px;
}
#order.h2section table.item tr.detail td.right dl.tourpoint {
	margin-bottom:10px;
}
#order.h2section table.item tr.detail td.right dl.tourpoint dt {
	font-weight:bold;
	background-color:#c5e8ff;
	margin-bottom:4px;
	padding:4px 10px;
}
#order.h2section table.item tr.detail td.right dl.tourpoint dd {
	text-indent:-1em; padding-left:1em;
	line-height:1.4;
	margin-left:10px;
}
#order.h2section table.item tr.detail td.right div.button {
	text-align:right;
}

#order.h2section table.item tr.erabel td {
	font-weight:bold;
	padding:15px 10px;
}
#order.h2section table.item tr.hrline td {
	text-align:center;
	padding:0 0 10px;
	font-size:1px;
}
#order.h2section table.item tr.hrline img {
	background-color:#ccc;
}








#links {
	margin-bottom:30px;
}
#links .infotxt {
	padding-left:10px;
	margin-bottom:10px;
}
#links .bnrz {
	font-size:0px;
}

#kanren {
}
#kanren_wrapper {
	background-color:#d4e9ff;
	border:1px solid #bdd8f4;
	padding:6px;
}
#kanren_wrapper dl {
	background-color:#fff;
	border:1px solid #cdcdcd;
	width:465px;
	border-radius:3px;
}
#kanren_wrapper dl.left { float:left; }
#kanren_wrapper dl.right { float:right; }

#kanren_wrapper dl dd.thumb {
	float:left;
	width:90px;
}
#kanren_wrapper dl dd.thumb a {
	display:block;
	padding:6px 0 5px 5px;
}
#kanren_wrapper dl dt,
#kanren_wrapper dl dd.text {
	float:right;
	width:370px;
}
#kanren_wrapper dl dt {
	margin-bottom:5px;
}
#kanren_wrapper dl dd.text p {
	display:block;
	line-height:1.2;
	height:3em;
	padding-left:17px;
}


